.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.364800px;}
.ls5{letter-spacing:-0.024000px;}
.ls2{letter-spacing:-0.020000px;}
.lsa{letter-spacing:-0.016800px;}
.ls1{letter-spacing:-0.016000px;}
.ls4{letter-spacing:-0.012000px;}
.ls3{letter-spacing:-0.010000px;}
.ls9{letter-spacing:-0.009600px;}
.lsb{letter-spacing:-0.008400px;}
.ls8{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.004400px;}
.lsc{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.003200px;}
.lse{letter-spacing:-0.003000px;}
.lsd{letter-spacing:-0.002800px;}
.ls11{letter-spacing:-0.002000px;}
.ls10{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.217600px;}
.ls13{letter-spacing:0.569600px;}
.ls12{letter-spacing:0.707200px;}
.ls15{letter-spacing:0.710400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-1.187200px;}
.ws1b{word-spacing:-1.084800px;}
.ws1c{word-spacing:-0.972800px;}
.ws35{word-spacing:-0.854400px;}
.ws24{word-spacing:-0.588800px;}
.ws32{word-spacing:-0.409600px;}
.ws2{word-spacing:0.000000px;}
.ws34{word-spacing:0.009600px;}
.ws21{word-spacing:0.211200px;}
.wsf{word-spacing:0.377600px;}
.ws18{word-spacing:0.476000px;}
.ws1f{word-spacing:0.758400px;}
.ws16{word-spacing:0.775600px;}
.ws17{word-spacing:0.778400px;}
.ws7{word-spacing:0.880000px;}
.ws6{word-spacing:0.886400px;}
.ws8{word-spacing:0.889600px;}
.ws20{word-spacing:1.020800px;}
.ws15{word-spacing:1.108000px;}
.ws5{word-spacing:1.223200px;}
.wsa{word-spacing:1.283200px;}
.ws0{word-spacing:1.329600px;}
.ws26{word-spacing:1.804800px;}
.ws11{word-spacing:1.881600px;}
.ws36{word-spacing:2.019200px;}
.ws1{word-spacing:2.216000px;}
.ws2b{word-spacing:2.284800px;}
.ws31{word-spacing:2.297600px;}
.ws2f{word-spacing:2.320000px;}
.ws14{word-spacing:2.326800px;}
.ws1e{word-spacing:2.409600px;}
.ws1d{word-spacing:2.582400px;}
.wsd{word-spacing:2.611200px;}
.ws23{word-spacing:2.758400px;}
.ws3{word-spacing:2.780000px;}
.ws39{word-spacing:2.812800px;}
.wse{word-spacing:3.062400px;}
.ws4{word-spacing:3.336000px;}
.ws13{word-spacing:3.363200px;}
.ws22{word-spacing:3.366400px;}
.ws29{word-spacing:3.616000px;}
.ws2c{word-spacing:4.035200px;}
.wsb{word-spacing:4.044800px;}
.ws30{word-spacing:4.470400px;}
.ws33{word-spacing:4.889600px;}
.wsc{word-spacing:5.555200px;}
.ws2d{word-spacing:5.667200px;}
.ws12{word-spacing:6.108800px;}
.ws9{word-spacing:6.892800px;}
.ws3b{word-spacing:9.788800px;}
.ws37{word-spacing:9.916800px;}
.ws38{word-spacing:11.609600px;}
.ws2a{word-spacing:12.761600px;}
.ws19{word-spacing:12.934400px;}
.ws2e{word-spacing:13.113600px;}
.ws1a{word-spacing:14.092800px;}
.ws27{word-spacing:15.907200px;}
.ws28{word-spacing:18.636800px;}
.ws3a{word-spacing:20.771200px;}
.ws25{word-spacing:78.947200px;}
._7{margin-left:-21.315200px;}
._6{margin-left:-10.723200px;}
._5{margin-left:-9.030400px;}
._2{margin-left:-4.034800px;}
._1{margin-left:-1.770000px;}
._3{width:1.198000px;}
._0{width:2.810000px;}
._4{width:17.225600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(15,104,179);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:20.000000px;}
.fs8{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fsa{font-size:64.000000px;}
.fs1{font-size:80.000000px;}
.fs6{font-size:84.000000px;}
.fs2{font-size:100.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.088370px;}
.y31{bottom:45.247560px;}
.y30{bottom:56.333786px;}
.y2f{bottom:67.420173px;}
.y2e{bottom:78.506720px;}
.y34{bottom:159.311375px;}
.y33{bottom:168.951711px;}
.y15{bottom:222.399823px;}
.y14{bottom:244.893941px;}
.y63{bottom:254.858192px;}
.y13{bottom:267.388058px;}
.y62{bottom:272.532142px;}
.y12{bottom:289.882176px;}
.y61{bottom:290.206091px;}
.y60{bottom:307.880041px;}
.y11{bottom:312.376294px;}
.y5f{bottom:325.553991px;}
.y10{bottom:334.870411px;}
.y5e{bottom:343.227940px;}
.yf{bottom:357.364529px;}
.y5d{bottom:360.901890px;}
.y5c{bottom:378.575839px;}
.ye{bottom:379.858647px;}
.yd{bottom:399.139319px;}
.y5b{bottom:400.804205px;}
.yc{bottom:418.419991px;}
.y5a{bottom:436.152104px;}
.yb{bottom:437.700664px;}
.y59{bottom:453.826054px;}
.ya{bottom:456.981336px;}
.y58{bottom:471.500003px;}
.y9{bottom:476.262008px;}
.y57{bottom:489.173953px;}
.y8{bottom:500.097257px;}
.y56{bottom:506.847903px;}
.y55{bottom:524.521852px;}
.y54{bottom:542.195802px;}
.y53{bottom:559.869751px;}
.y52{bottom:577.543701px;}
.y51{bottom:599.772227px;}
.y29{bottom:611.858799px;}
.y50{bottom:617.446177px;}
.y24{bottom:624.062500px;}
.y28{bottom:631.139471px;}
.y23{bottom:644.949895px;}
.y27{bottom:650.420143px;}
.y4f{bottom:652.794076px;}
.y26{bottom:669.700815px;}
.y4e{bottom:670.468026px;}
.y22{bottom:686.724685px;}
.y4d{bottom:688.141975px;}
.y25{bottom:693.536065px;}
.y4c{bottom:705.815925px;}
.y21{bottom:707.612080px;}
.y4b{bottom:723.489874px;}
.y20{bottom:728.499475px;}
.y4a{bottom:741.163824px;}
.y49{bottom:758.837773px;}
.y1f{bottom:770.274265px;}
.y48{bottom:776.511723px;}
.y1e{bottom:791.161660px;}
.y47{bottom:794.185673px;}
.y46{bottom:811.859622px;}
.y1d{bottom:812.049055px;}
.y45{bottom:829.533572px;}
.y1c{bottom:832.936450px;}
.y44{bottom:847.207521px;}
.y1b{bottom:874.711240px;}
.y43{bottom:882.555421px;}
.y1a{bottom:895.598635px;}
.y42{bottom:900.229370px;}
.y19{bottom:916.486030px;}
.y41{bottom:917.903320px;}
.y40{bottom:935.577269px;}
.y18{bottom:937.373425px;}
.y3f{bottom:953.251219px;}
.y17{bottom:958.260819px;}
.y3e{bottom:970.925168px;}
.y16{bottom:979.148214px;}
.y3d{bottom:988.599118px;}
.y3c{bottom:1006.273068px;}
.y3b{bottom:1041.620967px;}
.y3a{bottom:1059.294916px;}
.y39{bottom:1076.968866px;}
.y7{bottom:1086.045564px;}
.y38{bottom:1094.642815px;}
.y37{bottom:1112.316765px;}
.y6{bottom:1129.972237px;}
.y36{bottom:1129.990715px;}
.y35{bottom:1147.664664px;}
.y32{bottom:1177.872497px;}
.y5{bottom:1189.964049px;}
.y2a{bottom:1238.247512px;}
.y2{bottom:1238.334596px;}
.y4{bottom:1254.511080px;}
.y2d{bottom:1280.677202px;}
.y3{bottom:1289.750204px;}
.y2b{bottom:1292.160931px;}
.y2c{bottom:1304.778042px;}
.hf{height:14.440000px;}
.hb{height:20.412000px;}
.hd{height:20.468000px;}
.hc{height:21.420000px;}
.h7{height:23.328000px;}
.h8{height:23.392000px;}
.ha{height:29.240000px;}
.h6{height:32.164000px;}
.h2{height:35.088000px;}
.he{height:46.656000px;}
.h3{height:58.320000px;}
.h9{height:61.404000px;}
.h4{height:73.100000px;}
.h5{height:87.720000px;}
.h1{height:1352.683765px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:51.910961px;}
.x8{left:63.541384px;}
.xc{left:77.801369px;}
.x3{left:90.868684px;}
.x4{left:105.128348px;}
.xa{left:412.103804px;}
.x5{left:509.881074px;}
.x7{left:563.275521px;}
.x2{left:603.756417px;}
.xb{left:645.083574px;}
.x1{left:671.755010px;}
.x6{left:865.317696px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.302728pt;}
.ls5{letter-spacing:-0.019916pt;}
.ls2{letter-spacing:-0.016597pt;}
.lsa{letter-spacing:-0.013941pt;}
.ls1{letter-spacing:-0.013278pt;}
.ls4{letter-spacing:-0.009958pt;}
.ls3{letter-spacing:-0.008298pt;}
.ls9{letter-spacing:-0.007967pt;}
.lsb{letter-spacing:-0.006971pt;}
.ls8{letter-spacing:-0.005311pt;}
.ls0{letter-spacing:-0.003983pt;}
.ls6{letter-spacing:-0.003651pt;}
.lsc{letter-spacing:-0.003319pt;}
.ls7{letter-spacing:-0.002656pt;}
.lse{letter-spacing:-0.002490pt;}
.lsd{letter-spacing:-0.002324pt;}
.ls11{letter-spacing:-0.001660pt;}
.ls10{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.180575pt;}
.ls13{letter-spacing:0.472681pt;}
.ls12{letter-spacing:0.586868pt;}
.ls15{letter-spacing:0.589523pt;}
.ws10{word-spacing:-0.985194pt;}
.ws1b{word-spacing:-0.900218pt;}
.ws1c{word-spacing:-0.807275pt;}
.ws35{word-spacing:-0.709021pt;}
.ws24{word-spacing:-0.488614pt;}
.ws32{word-spacing:-0.339905pt;}
.ws2{word-spacing:0.000000pt;}
.ws34{word-spacing:0.007967pt;}
.ws21{word-spacing:0.175264pt;}
.wsf{word-spacing:0.313350pt;}
.ws18{word-spacing:0.395007pt;}
.ws1f{word-spacing:0.629356pt;}
.ws16{word-spacing:0.643629pt;}
.ws17{word-spacing:0.645953pt;}
.ws7{word-spacing:0.730265pt;}
.ws6{word-spacing:0.735576pt;}
.ws8{word-spacing:0.738232pt;}
.ws20{word-spacing:0.847107pt;}
.ws15{word-spacing:0.919470pt;}
.ws5{word-spacing:1.015068pt;}
.wsa{word-spacing:1.064859pt;}
.ws0{word-spacing:1.103364pt;}
.ws26{word-spacing:1.497707pt;}
.ws11{word-spacing:1.561439pt;}
.ws36{word-spacing:1.675626pt;}
.ws1{word-spacing:1.838940pt;}
.ws2b{word-spacing:1.896033pt;}
.ws31{word-spacing:1.906656pt;}
.ws2f{word-spacing:1.925244pt;}
.ws14{word-spacing:1.930887pt;}
.ws1e{word-spacing:1.999598pt;}
.ws1d{word-spacing:2.142996pt;}
.wsd{word-spacing:2.166895pt;}
.ws23{word-spacing:2.289049pt;}
.ws3{word-spacing:2.306974pt;}
.ws39{word-spacing:2.334192pt;}
.wse{word-spacing:2.541322pt;}
.ws4{word-spacing:2.768368pt;}
.ws13{word-spacing:2.790940pt;}
.ws22{word-spacing:2.793596pt;}
.ws29{word-spacing:3.000725pt;}
.ws2c{word-spacing:3.348597pt;}
.wsb{word-spacing:3.356563pt;}
.ws30{word-spacing:3.709746pt;}
.ws33{word-spacing:4.057618pt;}
.wsc{word-spacing:4.609964pt;}
.ws2d{word-spacing:4.702907pt;}
.ws12{word-spacing:5.069367pt;}
.ws9{word-spacing:5.719967pt;}
.ws3b{word-spacing:8.123202pt;}
.ws37{word-spacing:8.229423pt;}
.ws38{word-spacing:9.634187pt;}
.ws2a{word-spacing:10.590170pt;}
.ws19{word-spacing:10.733568pt;}
.ws2e{word-spacing:10.882276pt;}
.ws1a{word-spacing:11.694862pt;}
.ws27{word-spacing:13.200536pt;}
.ws28{word-spacing:15.465685pt;}
.ws3a{word-spacing:17.236909pt;}
.ws25{word-spacing:65.514064pt;}
._7{margin-left:-17.688346pt;}
._6{margin-left:-8.898611pt;}
._5{margin-left:-7.493847pt;}
._2{margin-left:-3.348265pt;}
._1{margin-left:-1.468828pt;}
._3{width:0.994156pt;}
._0{width:2.331869pt;}
._4{width:14.294605pt;}
.fsb{font-size:16.596932pt;}
.fs8{font-size:23.235704pt;}
.fs9{font-size:24.895397pt;}
.fs5{font-size:26.555091pt;}
.fs7{font-size:33.193863pt;}
.fs4{font-size:36.513250pt;}
.fs0{font-size:39.832636pt;}
.fsa{font-size:53.110181pt;}
.fs1{font-size:66.387727pt;}
.fs6{font-size:69.707113pt;}
.fs2{font-size:82.984658pt;}
.fs3{font-size:99.581590pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y31{bottom:37.548533pt;}
.y30{bottom:46.748400pt;}
.y2f{bottom:55.948400pt;}
.y2e{bottom:65.148533pt;}
.y34{bottom:132.204000pt;}
.y33{bottom:140.204000pt;}
.y15{bottom:184.557733pt;}
.y14{bottom:203.224400pt;}
.y63{bottom:211.493200pt;}
.y13{bottom:221.891067pt;}
.y62{bottom:226.159867pt;}
.y12{bottom:240.557733pt;}
.y61{bottom:240.826533pt;}
.y60{bottom:255.493200pt;}
.y11{bottom:259.224400pt;}
.y5f{bottom:270.159867pt;}
.y10{bottom:277.891067pt;}
.y5e{bottom:284.826533pt;}
.yf{bottom:296.557733pt;}
.y5d{bottom:299.493200pt;}
.y5c{bottom:314.159867pt;}
.ye{bottom:315.224400pt;}
.yd{bottom:331.224400pt;}
.y5b{bottom:332.606000pt;}
.yc{bottom:347.224400pt;}
.y5a{bottom:361.939333pt;}
.yb{bottom:363.224400pt;}
.y59{bottom:376.606000pt;}
.ya{bottom:379.224400pt;}
.y58{bottom:391.272667pt;}
.y9{bottom:395.224400pt;}
.y57{bottom:405.939333pt;}
.y8{bottom:415.004000pt;}
.y56{bottom:420.606000pt;}
.y55{bottom:435.272667pt;}
.y54{bottom:449.939333pt;}
.y53{bottom:464.606000pt;}
.y52{bottom:479.272667pt;}
.y51{bottom:497.718933pt;}
.y29{bottom:507.748933pt;}
.y50{bottom:512.385600pt;}
.y24{bottom:517.876133pt;}
.y28{bottom:523.748933pt;}
.y23{bottom:535.209467pt;}
.y27{bottom:539.748933pt;}
.y4f{bottom:541.718933pt;}
.y26{bottom:555.748933pt;}
.y4e{bottom:556.385600pt;}
.y22{bottom:569.876133pt;}
.y4d{bottom:571.052267pt;}
.y25{bottom:575.528533pt;}
.y4c{bottom:585.718933pt;}
.y21{bottom:587.209467pt;}
.y4b{bottom:600.385600pt;}
.y20{bottom:604.542800pt;}
.y4a{bottom:615.052267pt;}
.y49{bottom:629.718933pt;}
.y1f{bottom:639.209467pt;}
.y48{bottom:644.385600pt;}
.y1e{bottom:656.542800pt;}
.y47{bottom:659.052267pt;}
.y46{bottom:673.718933pt;}
.y1d{bottom:673.876133pt;}
.y45{bottom:688.385600pt;}
.y1c{bottom:691.209467pt;}
.y44{bottom:703.052267pt;}
.y1b{bottom:725.876133pt;}
.y43{bottom:732.385600pt;}
.y1a{bottom:743.209467pt;}
.y42{bottom:747.052267pt;}
.y19{bottom:760.542800pt;}
.y41{bottom:761.718933pt;}
.y40{bottom:776.385600pt;}
.y18{bottom:777.876133pt;}
.y3f{bottom:791.052267pt;}
.y17{bottom:795.209467pt;}
.y3e{bottom:805.718933pt;}
.y16{bottom:812.542800pt;}
.y3d{bottom:820.385600pt;}
.y3c{bottom:835.052267pt;}
.y3b{bottom:864.385600pt;}
.y3a{bottom:879.052267pt;}
.y39{bottom:893.718933pt;}
.y7{bottom:901.251200pt;}
.y38{bottom:908.385600pt;}
.y37{bottom:923.052267pt;}
.y6{bottom:937.703600pt;}
.y36{bottom:937.718933pt;}
.y35{bottom:952.385600pt;}
.y32{bottom:977.453467pt;}
.y5{bottom:987.487600pt;}
.y2a{bottom:1027.555467pt;}
.y2{bottom:1027.627733pt;}
.y4{bottom:1041.051733pt;}
.y2d{bottom:1062.765600pt;}
.y3{bottom:1070.294800pt;}
.y2b{bottom:1072.295333pt;}
.y2c{bottom:1082.765600pt;}
.hf{height:11.982985pt;}
.hb{height:16.938828pt;}
.hd{height:16.985300pt;}
.hc{height:17.775314pt;}
.h7{height:19.358661pt;}
.h8{height:19.411771pt;}
.ha{height:24.264714pt;}
.h6{height:26.691185pt;}
.h2{height:29.117657pt;}
.he{height:38.717322pt;}
.h3{height:48.396653pt;}
.h9{height:50.955900pt;}
.h4{height:60.661785pt;}
.h5{height:72.794142pt;}
.h1{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:43.078133pt;}
.x8{left:52.729600pt;}
.xc{left:64.563200pt;}
.x3{left:75.407067pt;}
.x4{left:87.240400pt;}
.xa{left:341.982933pt;}
.x5{left:423.123067pt;}
.x7{left:467.432267pt;}
.x2{left:501.025200pt;}
.xb{left:535.320400pt;}
.x1{left:557.453600pt;}
.x6{left:718.080933pt;}
}
